/* Mobile menu button */
#btn-mobile-menu {
    display: none;
    width: 23px;
    height: 17px;
    margin: 9px 0;
    padding: 0;
    position: relative;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    cursor: pointer;
    z-index: 10001;
}

#btn-mobile-menu span {
    display: block;
    position: absolute;
    height: 3px;
    width: 100%;
    background: #0E314A;
    opacity: 1;
    left: 0;
    border-radius: 4px;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
}

#btn-mobile-menu span:nth-child(1) {
    top: 0;
}

#btn-mobile-menu span:nth-child(2),
#btn-mobile-menu span:nth-child(3) {
    top: 7px;
}

#btn-mobile-menu span:nth-child(4) {
    top: 14px;
}

#btn-mobile-menu.open span:nth-child(1) {
    top: 7px;
    width: 0;
    left: 50%;
}

#btn-mobile-menu.open span:nth-child(2) {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}

#btn-mobile-menu.open span:nth-child(3) {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

#btn-mobile-menu.open span:nth-child(4) {
    top: 7px;
    width: 0;
    left: 50%;
}


/* Mobile menu */
.mobile-menu-wrap {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    position: fixed;
    bottom: 0;
    left: 0;
    height: calc(100% - 113px);
    width: 100%;
    background: #fff;
    z-index: 998;
    overflow-y: auto;
    overflow-x: hidden;
    padding: 0;
    -webkit-transform: translateX(100%);
    -moz-transform:    translateX(100%);
    -ms-transform:     translateX(100%);
    -o-transform:      translateX(100%);
    transform:         translateX(100%);
    transition: transform .2s ease-in-out;
}

.mobile-menu-wrap.open {
    -webkit-transform: translateX(0);
    -moz-transform:    translateX(0);
    -ms-transform:     translateX(0);
    -o-transform:      translateX(0);
    transform:         translateX(0);
}

.mobile-menu-wrap .menu {
    list-style: none;
    margin: 0;
    padding: 0 15px 15px 15px;
}

.mobile-menu-wrap .menu .menu-item {
    border-top: 1px solid #1B6195;
    position: relative;
}

.mobile-menu-wrap .menu .menu-item a {
    display: flex;
    color: #283039;
    font-size: 14px;
    line-height: 16px;
    font-weight: 800;
    padding: 15px 10px;
    text-transform: uppercase;
}

.mobile-menu-wrap .homepage-menu .menu {
    padding: 0 15px;
}

.mobile-menu-wrap .menu .destination-menu-item > a {
    text-align: center;
    font-size: 18px;
    line-height: 21px;
}

.mobile-menu-wrap .menu .menu-item a.active {
    color: #1B6195;
}

/*.mobile-menu-wrap ul.menu li.menu-item.current-menu-item a {
    color: #fff;
    background: #283039;
}*/

.mobile-menu-wrap ul.menu li.menu-item ul.sub-menu {
    list-style: none;
    margin: 0;
    padding: 0;
    max-height: 0;
    overflow: hidden;
    opacity: 0;
    visibility: hidden;
    transition: all .3s ease-in-out;
}

.mobile-menu-wrap ul.menu li.menu-item ul.sub-menu.show {
    max-height: inherit;
    overflow: visible;
    opacity: 1;
    visibility: visible;
}

.mobile-menu-wrap ul.menu li.menu-item.menu-item-has-children > a.active:before {
    content: '-' !important;
}

.mobile-menu-wrap ul.menu li.menu-item.menu-item-has-children > a:before {
    content: '+';
    position: absolute;
    top: 15px;
    right: 8px;
    font-size: 36px;
    font-weight: 400;
    transition: all .3s ease-in-out;
}

.mobile-menu-wrap ul.menu li.menu-item ul.sub-menu .menu-item {
    border-top: 0;
}

.mobile-menu-wrap ul.menu li.menu-item ul.sub-menu li.menu-item a {
    padding: 15px 30px;
}

.mobile-menu-wrap ul.menu li.menu-item ul.sub-menu ul.sub-menu {
    background: #F5F5F5;
}

.mobile-menu-wrap ul.menu li.menu-item ul.sub-menu ul.sub-menu li.menu-item a {
    padding: 15px 30px 15px 50px;
}

/* Mobile menu top */
.mobile-menu-top-wrap {
    display: flex;
    justify-content: center;
    align-items: center;
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
}

/* Mobile menu bottom*/
.mobile-menu-bottom-wrap {
    background: #0E314A;
    color: #fff;
    padding: 30px 0;
    text-align: center;
}

.mobile-menu-bottom-wrap a {
    color: #fff !important;
}

.mobile-menu-bottom-wrap ul.menu {
    display: flex;
    justify-content: center;
    padding: 0;
}

.mobile-menu-bottom-wrap ul.menu li.menu-item {
    padding: 0 25px;
    border-right: 1px solid #fff;
    border-top: 0;
}

.mobile-menu-bottom-wrap ul.menu li.menu-item:last-child {
    border-right: none;
}

.mobile-menu-bottom-wrap ul.menu li.menu-item a {
    font-size: 11px;
    line-height: 13px;
    font-weight: 500;
    padding: 0;
}

.mobile-menu-bottom-wrap .wpml-language-switcher {
    margin-top: 30px;
}

.mobile-menu-bottom-wrap .nice-select .list {
    top: auto;
    bottom: 100%;
}

.mobile-menu-bottom-wrap .nice-select:after {
    border-bottom: 2px solid #fff;
    border-right: 2px solid #fff;
}

.mobile-menu-bottom-wrap .nice-select .current,
.mobile-menu-bottom-wrap .nice-select .option {
    font-size: 14px;
    line-height: 17px;
}

/* Destinations menu */
.destinations-mobile-menu-wrap,
.destinations-mobile-menu-wrap .menu-item a {
    justify-content: center;
}

.destinations-mobile-menu-wrap .menu-item:last-child a {
    border-bottom: 1px solid #1B6195;
}

.destinations-mobile-menu-wrap,
.destination-mobile-menu-wrap,
.hotel-mobile-menu-wrap {
    display: flex;
    flex-direction: column;
    position: fixed;
    top: 0;
    left: 0;
    height: calc(100% - 122px);
    width: 100%;
    background: #fff;
    z-index: 1;
    overflow-y: auto;
    overflow-x: hidden;
    padding: 0;
    transition: transform .2s ease-in-out;
}

.destination-mobile-menu-wrap.close,
.hotel-mobile-menu-wrap.close {
    -webkit-transform: translateX(100%);
    -moz-transform:    translateX(100%);
    -ms-transform:     translateX(100%);
    -o-transform:      translateX(100%);
    transform:         translateX(100%);
}

.mobile-menu-btn-back {
    display: block;
    color: #1B6195;
    font-size: 15px;
    line-height: 18px;
    font-weight: 700;
    padding: 15px 15px 15px 32px;
    text-transform: uppercase;
    position: relative;
}

.mobile-menu-btn-back:before {
    content: url("../../img/arrow-back.svg");
    position: absolute;
    left: 15px;
    top: 16px;
}

.mobile-menu-wrap .menu .menu-item a {
    flex-direction: column;
}

@media screen and (max-width: 991px) {
    #btn-mobile-menu {
        display: block;
    }

    .sub-menu-item-city {
        font-size: 12px;
        line-height: 14px;
        font-weight: 400;
    }
}